/**
 * Copyright (C) 2021 fortiss GmbH
 * @author Erkan Karabulut – "karabulut@fortiss.org"
 * @version 1.2
 * Creates a redux store along with reducers/actions and shares it
 */

import {createStore} from 'redux';
import reducers from '../reducer';

// create react redux store with using the reducers
export default store = createStore(reducers);
